How to install php-horde-compress-fast on Debian Unstable (Sid)